./wip/py-kubernetes, Python client for kubernetes

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 8.0.1, Package name: py37-kubernetes-8.0.1, Maintainer: kamelderouiche

Python client for kubernetes


Required to run:
[textproc/py-yaml] [devel/py-setuptools] [time/py-dateutil] [devel/py-requests] [lang/py-six] [www/py-urllib3] [security/py-requests-oauthlib] [net/py-ipaddress] [security/py-certifi] [www/py-websocket-client] [lang/python37] [wip/py-adal] [security/py-google-auth]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: aa6529e170577f5bfa67f5a150d3b2d50ed2220f
RMD160: 4b7e90fd9fc6a14c9802f4a65e9698a6a4d3d7cb
Filesize: 606.899 KB

Version history: (Expand)